{
    "$id":"https://smatchit.io/schema/pagan",
    "$comment":"To create account bin apxtrib",
    "type":"object",
    "properties":{
       "publickey": {"type":"string", "format":"pgpAE256"},
       "alias": {"type":"string", "minLength":5, "pattern":"^[a-z0-9]*$" }
     }
     "required":["publickey","alias"]
     "apxprimarykey":[alias],
     "apxsecondarykey":[publickey],
     "apxsearchindex":[{"key":"alias","val":publickey},{"key":"publickey","val":"alias"}]
}